Agritek - Bug #180

BT Agritek Web: Contract or Crop is not able to map with land
09/10/2020 03:03 PM - Dwarakanatha Reddy

Status: Closed Start date: 09/10/2020
Priority: 2-Urgent Due date:

Assignee: Sravan RHK

Application: BT Severity: 1-Critical
Description

Steps to reproduce:

. Login to agritek app

. Make sure mobile in offline

. Submit the cultivation/crop with 'Required Farm Management' as 'No'
. Make sure mobile in online

. Login to agritek web and navigate to contract approval page

. Select the contract submitted and click on edit

. Recapture farm boundaries and update the crop
Expected Result:

Crop should be mapped the land details updated
Actual Result:

Crop doesn't belongs to any land details.

History

#1 - 09/10/2020 03:03 PM - Dwarakanatha Reddy
- Severity 1-Critical added

#2 - 09/10/2020 03:09 PM - Dwarakanatha Reddy

- Assignee set to Sravan RHK

#3 - 09/14/2020 02:23 PM - Vignesh A

- Status changed from New to Fixed

#4 - 09/15/2020 12:27 PM - Dwarakanatha Reddy

- Status changed from Fixed to Closed
